#!/bin/sh

cat init.js > hashcut.js

jsfiles="model ldt-serializer segmentapi-serializer contentapi-serializer mashupcore editor mashupplayer mediaplayer"

for jsfile in $jsfiles
do
  cat $jsfile.js >> hashcut.js
done

cp hashcut.js ../../src/hashcut/static/hashcut/js

cp common.js ../../src/hashcut/static/hashcut/js

cp ../css/*.css ../../src/hashcut/static/hashcut/bpi/css

cp ../css/*.css ../../src/hashcut/static/hashcut/iri/css
